{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": true,
  "Name": "Base Text Box",
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Left"
      },
      "Value": 80.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Text"
      },
      "Value": "Lorem Ipsum Dolor"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "TextFont"
      },
      "Value": "Segoe UI"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "TextSize"
      },
      "Value": 16.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Texture"
      },
      "Value": 10
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Width"
      },
      "Value": 352.0
    }
  ]
}